/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
        white-space: nowrap;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

body {
    color: #333333;
    font-size: 16px;
    font-family: 'Gadugi';
}
/* common classes */
a {
    color: #003366;
}
a:hover,
a:active,
a:focus {
    color: #000000;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
a:focus {
    outline: none;
}
b,
strong,
.bold {
    font-weight: normal;
    font-family: 'Gadugi-Bold';
}
a,
input,
.btn {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
h1 {
    font-family: 'Gadugi-bold';
}
h2,
h3 {
    font-family: 'Gadugi';
}
.pt-10 {
    padding-top: 10px;
}
.mb-10{
    margin-bottom: 10px;
}
.header {}
.logo-wrap {    
    font-size: 48px;
    text-align: center;
    padding: 10px 15px;
    text-transform: uppercase;
}
.logo {
    color: #3310b6;
}
.logo span {
    color: #ac0513;
}
.social {
    margin-top: 5px;
    font-size: 16px;
}
.navbar-default .social a {
    padding: 0;
    line-height: 40px;
}
.social .twitter {
   font-size: 38px;
   margin-right: 10px;
}
.social .fa-inverse {
   color: #ab040c; 
}
.navbar-default {
    background-color:#a80305;
    border: 0;
    border-radius: 0;
    font-size: 25px;
}
.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    text-transform: uppercase;
}
.top-banner {
    background: url(../images/header-bg.jpg) no-repeat 0 0;
    padding: 20px;
}
.lead-area {
    background-color: #ffffff;    
    padding: 20px;
    text-align: center;
}
.blue-btn-sq {
    background-color: #003366;
    color: #ffffff;
    padding: 10px 30px;
    font-size: 16px;
    font-family: 'Gadugi-Bold';
    display: inline-block;
}
.lead-area .leads {
    font-family: 'Gadugi-Bold';
    font-size: 54px;
    line-height: 1;
    margin: 20px 0;
}
.lead-area .count {
    font-size: 28px;
    margin: 0 0 20px;
}
.lead-area .update {
    font-size: 28px;
}
.top-banner .b-right {
    padding: 20px;
    color: #ffffff;
}
.top-banner .b-right h1 {
    font-size: 32px;
    line-height: 1;
    margin: 0 0 30px;
}
.b-links {
    list-style-type: none;
    padding: 0 0 0 20px;
}
.b-links li {
    padding: 20px 0 0;
}
.b-links li a {
   position: relative; 
}
.b-links li:first-child {
    padding-top: 0;
}
.top-banner .b-links {
    font-size: 22px;
}
.top-banner .b-links a {
    text-decoration: underline;
    color: #ffffff;
    
}
.top-banner .b-links a:hover {
    text-decoration: none;
}
.b-links a:before {
  content: "";
  border-top:10px solid transparent;
  border-bottom:10px solid transparent;
  border-left:10px solid #ffffff;
  position: absolute;
  left: -20px;
  top: 6px;  
}
.leads-poll {
    text-align: center;
    padding: 20px 0 0;
    color: #ffffff;
    font-size: 30px;
    line-height: 1.1;
}
.leads-poll .small {
    font-size: 20px;
}
/*.common-pad {
    padding-top: 72px;
}*/
.table-cell {
    display: table;
}
.table-cell .col {
    display: table-cell;
}
.table-cell .top {
    vertical-align: middle;
}
.full-width {
    width: 100%;
}
.panel {
    border-radius: 0;
    border-color: #003366;
}
.panle-custom {
    margin-bottom: 50px;
}
.panle-custom .image {
    width: 280px;
    padding-right: 20px;
}
.panel-body {
    padding: 30px 15px;
}
.panel h2 {
    font-size: 30px;
    margin: 0 0 5px;
}
.panle-custom p {
    color: #6c6969;
}
.panle-custom p a {
    text-decoration: underline;
}
.panel p a:hover {
    text-decoration: none;
}
.grey-panel {
    background: #cccccc;
    padding: 20px;
    padding-bottom: 999999px;
    margin-bottom: -999999px;
}
.row-wraper{
    overflow: hidden;
}
.grey-panel .b-links {
    margin-top: 40px;
}
.grey-panel .b-links a {
    color: #003366;
    text-transform: uppercase;
    font-family: 'Gadugi-Bold';
}
.grey-panel .b-links a:hover,
.grey-panel .b-links a:focus,
.grey-panel .b-links a:active{
    color: #000;
}
.grey-panel .b-links a:before {
    content: "";
    border-left: 10px solid #003366;
}
.quick-links {
    list-style-type: none; 
    padding: 0;
    font-size: 18px;
}
.quick-links li {
    border-top:1px solid #dfdede;
    padding: 8px 20px;
}
.quick-links li:first-child {
    border-top: 0;
}
.quick-links li a {}
.white-house {
    background-image: url(../images/white-house.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    padding-bottom: 70px;
}
.heading-group {
    text-align: center;
}
.heading-group h2 {
    font-size: 40px;
    margin: 0;
}
.heading-group p {
    font-size: 24px;
    margin: 0;
}
.sml-panel {
    text-align: center;
    font-size: 18px;
}
.sml-panel .top-part {
    
}
.sml-panel p {
    padding: 20px 30px;
    font-family: 'Gadugi-Bold';
}
.footer {
    padding: 20px 0;
    background-color: #6c6969;
}
.footer .donate-wrap {
    text-align: right;
    padding-top: 20px;
}
.footer .donate {
    border-radius: 10px;
    font-size: 30px;
    padding: 20px 40px;
    border: 0;
}
.footer .flogo {
    font-size: 30px;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.footer .copyright {
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 5px;
}
.footer-links {
    font-size: 18px;
    list-style-type: none;
    padding: 0;
}
.footer-links li {
    display: inline-block;
    padding: 0 10px;
}
.footer-links li a {
    text-decoration: underline;
    color: #ffffff;
}
.btn {
    font-size: 18px;
    padding: 6px 10px;
}
.btn-blue {
    border: 1px solid #ffffff;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #003366;
}
.form-control {
    font-size: 22px;
    /*text-transform: uppercase;*/
    height: 37px;
    border-radius: 0;
    border: 0;
}
.accordion .panel-default>.panel-heading {
  background: none;
  border-radius: 0;
  color: #003366;
  padding-left: 0;
  padding-right: 0;
}
.accordion .panel-title {
  font-family: 'Gadugi-Bold';
  line-height: 1.5;
  font-size: 18px;
  padding-left: 40px;
}
.accordion .panel-title a {
    position: relative;
}
.accordion .panel {
    border: 0;
    border-bottom: 1px solid #ffffff;
    border-radius: 0;
    background: none;
    box-shadow: none;
}
.accordion .panel-title a.collapsed:before {
    background: url(../images/plus.png) no-repeat 0 0;
    content: "";
    width: 25px;
    height: 27px;
    position: absolute;
    left: -40px;
    top: 6px;
}
.accordion .panel-title a:before {
    content: "";
    width: 25px;
    height: 27px;
    position: absolute;
    left: -40px;
    top: 6px;
    background: url(../images/minus.png) no-repeat 0 0;
}
.navbar-right {
    margin-right: 0;
    /*margin-top: -35px;*/
}
/*Start Code Added by AS in Maintanence*/
/*bst override*/
.sidebar li {
     margin: 0 0; 
}
.sidebar {
     margin-top: 0px; 
}
#sidebar{
    padding-bottom:20px;
}
.sidebar ul, .sidebar ol {
    list-style-type: none;
    padding: 0 0 0 20px;
}
.sidebar section {
     margin-bottom: 0px; 
}
/* End bst override*/
.btn.focus,
.btn:focus, 
.btn:hover,
.btn:active {
    color: #efefef;
    text-decoration: none;
    background-color: #00458a;
}
.panle-custom p a.btn {
    text-decoration: none;
}
.mt-50{
    margin-top: 50px;
}
.red-opt-in-wrap{
    display:table;
}
.red-opt-in-left{
    display: table-cell;
    vertical-align: middle;
    padding: 0!important;
    margin: 0!important;
}
.red-opt-in-right{
    display: table-cell;
    vertical-align: middle;
    padding: 0!important;
    margin: 0!important;
}
.small-wrapper {
    max-width: 750px;
    margin: 0 auto;
}
.red-bar {
    background-color: #ad0515;
    padding: 20px 0;
    border-top: 2px solid #ffffff;
}
.red-bar .label-txt {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 25px;
    /* text-align: right; */
/*    line-height: 1.1;*/
    /*display: inline-block;*/
}
.red-bar .form-group {
    margin-bottom: 0;
    line-height: 25px;
}
.red-bar .btn {
    border-radius: 0;
}
/*.sidebar-wrap{
    overflow: hidden;
}
.grey-panel{
    margin-bottom:-9999px;
    margin-top:-9999px;
    padding-bottom:9999px;
    padding-top:9999px;
}*/
/*End Code Added by AS in Maintanence*/
@media (max-width: 1199px) {
    .navbar-default {
        font-size: 18px;
    }
    .lead-area .leads {
        font-size: 32px;
    }
    .lead-area .count {
        font-size: 22px;
    }
    .lead-area .update {
        font-size: 23px;
    }
    .top-banner .b-right h1 {
        font-size: 26px;
        line-height: 1.2;
    }
    .top-banner .b-links {
        font-size: 20px;
    }
    .red-bar .label-txt {
        font-size: 22px;
    }
    .panel h2 {
        font-size: 22px;
    }
    .panle-custom .image {
        width: 220px;
    }
    .accordion .panel-title {
        font-size: 16px;
    }
}
@media (max-width: 991px) {
    .social .twitter {
        font-size: 24px;
    }
    /*.navbar-default .social a {
        padding: 0;
        line-height: 26px;
    }*/
    .social {
        font-size: 12px;
        margin-top: 10px;
    }
    .navbar-default .social a {
        line-height: 32px;
    }
    .panle-custom .image {
        display: none;
    }
    .footer .donate {
        font-size: 16px;
    }
    .footer .donate-wrap {
        text-align: center;
    }
    .footer {
        text-align: center;
    }
    .footer .flogo {
        font-size: 20px;
    }
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {
        font-size: 13px;
    }
}
@media (max-width: 767px) {
    .social li:nth-child(2) a{
        margin-bottom:10px;
    }
    .logo-wrap {
        font-size: 22px;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-default {
        font-size: 16px;
        text-align: center;
    }
    .nav>li{
        display: inline-block;
    }
    .navbar-default .social a {
        display: inline-block;
    }
    .social .twitter {
        margin-right: 0;
    }
    .header-heading {
        font-size: 30px;
        padding: 50px 20px;
    }
    .leads-poll {
        padding-bottom: 20px;
    }
    .red-bar .label-txt {
        font-size: 16px;
        text-align: center;
    }
    .panle-custom .image {
        width: 70px;
        padding-right: 10px;
    }
    .heading-group h2 {
        font-size: 24px;
    }
    .heading-group p {
        font-size: 18px;
    }
    .common-pad {
        padding-top: 20px;
    }
    .footer .logo {
        font-size: 24px;
        text-align: center;
    }
    .red-bar {
        padding: 20px;
    }
    .top-banner {
        background-size: cover;
    }
    .lead-area .leads {
        font-size: 22px;
    }
    .lead-area .count {
        font-size: 20px;
    }
    .lead-area .update {
        font-size: 15px;
    }
    .top-banner .b-right h1 {
        font-size: 18px;
    }
    .top-banner .b-links {
        font-size: 16px;
    }
    .footer .copyright {
        font-size: 16px;
    }
    .footer .flogo {
        margin-top: 20px;
    }
    /*Start styles added by AS in maintenance*/
    .red-opt-in-wrap{
        display:block;
        text-align:center;
    }
    .red-opt-in-left{
        display: block;
    }
    .red-opt-in-right{
        display: block;
        margin-top:10px!important;
    }
    /*End styles added by AS in maintenance*/
}
